:root {
    --font-logo: 'Cinzel';
    --font-header-options: 'Libre Baskerville', serif;
}

.bg-light {
    background-color: white !important;
}

a.navbar-brand {
    font-family: var(--font-logo);
    font-style: normal;
}

.nav-link {
    font-family: var(--font-header-options);
    font-size: 0.90em;
}

#navbarNavAltMarkup div{
    padding-bottom: 1rem;
    border-bottom: 1px solid #EEEEEE;
}

/* Remove the border around the hamburger button. */
.navbar-toggler,
.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    outline: none;
    border: none;
    box-shadow: none;
}